@charset "utf-8";

@import url("../../css/style.css");





/* ------------------------
Global nav
------------------------ */
#nav-wrap {
  width: 100%;
  height: 90px;
}

#nav {
  transition: all .2s ease;
  background: white;
  width: 100%;
  padding: 27px 0;
  height: 90px;
  position: absolute;
  z-index: 98;
  box-shadow: 2px 5px 10px 0 rgba(0, 0, 0, .2);
}

#nav .logo {
  float: left;
  width: 150px;
}

#nav .logo img {
  width: 150px;
  display: inline;
}

#nav .logo img.logo-active {
  display: none;
}

#nav ul {
  float: right;
  padding-top: 5px;
}

#nav ul li {
  display: inline-block;
  text-align: right;
  margin-left: 30px;
  position: relative;
  font-size: 16px;
  font-size: 1.6rem;
}

#nav ul li a {
  display: inline-block;
  color: #444;
  font-weight: bold;
  line-height: 1;
  position: relative;
  letter-spacing: .05em;
}

#nav ul li a.trigger {
  font-family: "icomoon", "Lato", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: bold;
  position: relative;
}

#nav ul li a.trigger:before {
  vertical-align: middle;
}

body.ie #nav ul li a.trigger {
  font-family: "icomoon", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif !important;
}

#nav ul li a.trigger:before {
  font-size: 10px;
  font-size: 1rem;
  display: block;
  position: absolute;
  color: #ccc;
  left: 50%;
  top: 25px;
  margin-left: -5px;
  transition: all .3s ease;
}

#nav ul li a:hover {
  color: #3e85cc;
}

#nav ul li a:hover:before {
  color: #3e85cc;
  top: 30px;
}

#nav ul li.current a {
  color: #2c3090;
}

#nav ul li.current a:before {
  color: #2c3090;
}

#nav.nav-toppage {
  background: none;
  box-shadow: none;
}

#nav.nav-toppage a {
  color: white;
}

#subnav {
  display: none;
  position: relative;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  width: 100%;
  z-index: 80;
  /* search box */
}

#subnav #subnav-reset {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 3, 62, .6);
}

#subnav .subnav-close {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  padding: 5px;
  width: 50px;
  height: 50px;
  color: white;
  text-align: center;
  font-size: 40px;
  line-height: 1;
  cursor: pointer;
  background: #ccc;
  z-index: 95;
  transition: background .3s ease;
}

#subnav .subnav-close:hover {
  background: #3e85cc;
}

#subnav .target {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  display: none;
  position: absolute;
  top: -150px;
  left: 0;
  width: 100%;
  padding: 38px 0 30px;
  background: white;
  box-shadow: 2px 5px 10px 0 rgba(0, 0, 0, .2);
  z-index: 99;
}

#subnav .imgtrim {
  display: block;
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 80px;
  position: relative;
  display: inline-block;
}

#subnav .imgtrim img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}

#subnav .imgtrim:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: opacity .3s ease;
}

#subnav .imgtrim:hover:after {
  opacity: .3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

#subnav .toplink {
  float: left;
  width: 260px;
  padding-right: 40px;
  margin-right: -1px;
  border-right: 1px solid #ccc;
}

#subnav .toplink .imgtrim {
  width: 220px;
  height: 165px;
}

#subnav ul {
  float: right;
  width: 791px;
  padding-left: 40px;
  margin-right: -50px;
  border-left: 1px solid #ccc;
}

#subnav ul li {
  float: left;
  width: 200px;
  margin-right: 50px;
  margin-bottom: 20px;
  line-height: 1.5;
}

#subnav #subnav-corporate ul {
  width: 1066px;
  margin-right: -66px;
  padding-left: 0;
  border-left: none;
}

#subnav #subnav-corporate ul li {
  margin-right: 66px;
}

#subnav .toplink p,
#subnav ul p {
  font-family: "icomoon", "Lato", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 8px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

#subnav .toplink p:before,
#subnav ul p:before {
  vertical-align: middle;
}

body.ie #subnav .toplink p,
body.ie #subnav ul p {
  font-family: "icomoon", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif !important;
}

#subnav .toplink p:before,
#subnav ul p:before {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  padding-right: .5em;
  vertical-align: baseline !important;
}

#subnav .searchbox {
  width: 830px;
  height: 50px;
  border-radius: 4px;
  margin-right: 10px;
  font-size: 16px;
  font-size: 1.6rem;
}

#subnav #subnav-search {
  padding-bottom: 40px;
}

.height_auto {
  height: auto !important;
}